Bug 152553 - CVE-2004-1073 looks unfixed in RHEL2.1
CVE-2004-1073 looks unfixed in RHEL2.1
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Don Howard
Brian Brock
impact=moderate,public=20041110
: Security
Depends On:
Blocks: 143573
  Show dependency treegraph
 
Reported: 2005-03-30 05:25 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:06 EST (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2006-0191
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-01 12:55:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Avoid dumping exec-only binarys. Prevent malicious binaries from overflowing task size. (2.34 KB, patch)
2005-10-04 15:09 EDT, Don Howard
no flags Details | Diff

  None (edit)
Description Mark J. Cox (Product Security) 2005-03-30 05:25:24 EST
http://groups-beta.google.com/group/n3td3v/browse_thread/thread/5fa871731d6481e1/10cfb419f8ed37cb

In RHSA-2004:549 we say we fix CAN-2004-1073 however it looks like we didn't
include one of the fixes, even though it appears to be part of the -ac11 fixes.
 This therefore affects RHEL3, RHEL2.1 but not RHEL4 or FC.
Comment 1 Dave Malcolm 2005-08-26 17:47:29 EDT
MCP can't process this bug's status whiteboard, is the public= field correct?
(was it 1st November or 11th January?)
Comment 2 Don Howard 2005-10-04 15:09:26 EDT
Created attachment 119622 [details]
Avoid dumping exec-only binarys. Prevent malicious binaries from overflowing task size.
Comment 6 Red Hat Bugzilla 2006-02-01 12:55:14 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0191.html

Note You need to log in before you can comment on or make changes to this bug.